Portfolio Manager/Payment History V1
Download payment history
GET
/external /secure /api /v1 /portfolio /download /owned /payment-historyRequest
Query parameters
ownsPaymentsbooleanOnly show payments received during ownership of loan
Headers
apikeystringProvided key used to access the application's api
Responses
200CSV of payments for owned loans
Returns the file as text/plain.
Response
Returns the file itself (text/plain).
GET
/external /secure /api /v1 /portfolio /download /owned /payment-historyResponse
Returns the file itself (text/plain).